# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0022_add_created_and_updated_fields'),
    ]

    operations = [
        migrations.AddField(
            model_name='brainstormer',
            name='anonymous',
            field=models.BooleanField(default=False),
        ),
    ]
